=== debian/control ===
Source: n900-locales-extras
Section: user/system
Priority: standard
Maintainer: Evan JIANG <firstfan@gmail.com>
Standards-Version: 3.6.2
Build-Depends: libc6 (>> 2.3.2), debhelper (>>4.0.0), locales (>= 2.3.5cs2005q3.2-4.osso3), cdbs
XS-Vcs-Svn: https://n900-extra-translations.googlecode.com/svn/
XS-Vcs-Browser: http://code.google.com/p/n900-extra-translations/source/browse/
XSBC-Bugtracker: http://code.google.com/p/n900-extra-translations/issues/list

Package: n900-locales-extras-zhcn
Architecture: all
Depends: libc6 (>> 2.3.2)
Description: POSIX locales and translations for zh_CN.
 The package provides zh_CN locale and add translation files for Nokia N900
 build in applications.
XB-Maemo-Display-Name: zh_CN locale for N900
