## n900-locales-extras 2.3.6-1

=== debian/changelog ===
n900-locales-extras (2.3.6-1) unstable; urgency=low

  * Change control file

 -- Evan JIANG <firstfan@gmail.com>  Fri,  01 Jan 2010 23:17:13 +0800
