=== debian/control ===
--- 
+++ 
@@ -14,4 +14,4 @@
 Description: POSIX locales and translations for zh_CN.
  The package provides zh_CN locale and add translation files for Nokia N900
  build in applications.
-XB-Maemo-Display-Name: zh_CN locale for N900
+XB-Maemo-Display-Name: N900-i18n-zh_CN
