## n900-locales-extras 20100102

=== debian/changelog ===
n900-locales-extras (20100102) unstable; urgency=low

  * Add zh_HK, zh_TW support
  * Update translation strings for zh_CN

 -- Evan JIANG <firstfan@gmail.com>  Sat,  02 Jan 2010 11:35:42 +0800
