## n900-locales-extras 20100103

=== debian/changelog ===
n900-locales-extras (20100103) unstable; urgency=low

  * Upload translations

 -- Evan JIANG <firstfan@gmail.com>  Sat,  03 Jan 2010 01:51:42 +0800
