=== debian/changelog ===
n900-locales-extras (20100104-r146) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Mon,  04 Jan 2010 08:27:00 +0800
