=== debian/control ===
--- 
+++ 
@@ -15,3 +15,19 @@
  The package provides zh_CN locale and add translation files for Nokia N900
  build in applications.
 XB-Maemo-Display-Name: N900-i18n-zh_CN
+
+Package: n900-locales-extras-zhhk
+Architecture: all
+Depends: libc6 (>> 2.3.2)
+Description: POSIX locales and translations for zh_HK.
+ The package provides zh_HK locale and add translation files for Nokia N900
+ build in applications.
+XB-Maemo-Display-Name: N900-i18n-zh_HK
+
+Package: n900-locales-extras-zhtw
+Architecture: all
+Depends: libc6 (>> 2.3.2)
+Description: POSIX locales and translations for zh_TW.
+ The package provides zh_TW locale and add translation files for Nokia N900
+ build in applications.
+XB-Maemo-Display-Name: N900-i18n-zh_TW
