## n900-locales-extras 20100105-r167

=== debian/changelog ===
n900-locales-extras (20100105-r167) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Tue,  05 Jan 2010 15:45:00 +0800
