=== debian/changelog ===
n900-locales-extras (20100107-r189) unstable; urgency=low

  * Update translations
  * Add ko_KR locale

 -- Evan JIANG <firstfan@gmail.com>  Thu,  07 Jan 2010 11:37:00 +0800
