=== debian/control ===
--- 
+++ 
@@ -31,3 +31,11 @@
  The package provides zh_TW locale and add translation files for Nokia N900
  build in applications.
 XB-Maemo-Display-Name: N900-i18n-zh_TW
+
+Package: n900-locales-extras-kokr
+Architecture: all
+Depends: libc6 (>> 2.3.2)
+Description: POSIX locales and translations for ko_KR.
+ The package provides ko_KR locale and add translation files for Nokia N900
+ build in applications.
+XB-Maemo-Display-Name: N900-i18n-ko_KR
