## n900-locales-extras 20100109-r221

=== debian/changelog ===
n900-locales-extras (20100109-r221) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sat,  09 Jan 2010 11:24:00 +0800
