## n900-locales-extras 20100110-r281

=== po/ja/LC_MESSAGES/Makefile ===

build:
	@for i in `ls *.po`; do \
		msgfmt -f $$i -o $${i%.*}.mo; \
	done	

check:
	@for i in `ls *.po`; do \
		echo "Checking $$i";\
		msgfmt -c -v $$i; \
	done
