=== debian/changelog ===
n900-locales-extras (20100110-r281) unstable; urgency=low

  * Update translations
  * Update locale files

 -- Evan JIANG <firstfan@gmail.com>  Sun,  10 Jan 2010 21:39:00 +0800
