## n900-locales-extras 20100112-r289

=== debian/changelog ===
n900-locales-extras (20100112-r289) unstable; urgency=low

  * Update translations
  * Update source strings for firmware upgrade

 -- Evan JIANG <firstfan@gmail.com>  Tue,  12 Jan 2010 18:35:00 +0800
