## n900-locales-extras 20100115-r294

=== debian/changelog ===
n900-locales-extras (20100115-r294) unstable; urgency=low

  * Update translations
  * Update source strings for firmware upgrade

 -- Evan JIANG <firstfan@gmail.com>  Fri,  15 Jan 2010 17:53:00 +0800
