## n900-locales-extras 20100119-r304

=== Makefile ===
--- 
+++ 
@@ -42,6 +42,11 @@
 		   $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES;\
 	done
 
+	echo "Installing nokia-maps locales";
+	mkdir -p $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/
+	cp -r $(CURDIR)/nokia-maps/* $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/;
+	rm -rf $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/*/.svn/;
+	rm -rf $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/*/*/.svn/;
 clean:
 	rm -f build-stamp
 	rm -rf $(CURDIR)/build
