=== debian/changelog ===
n900-locales-extras (20100119-r304) unstable; urgency=low

  * Fix nokia-maps cannot launch bug.

 -- Evan JIANG <firstfan@gmail.com>  Tue,  19 Jan 2010 11:13:00 +0800
