## n900-locales-extras 20100127-r343

=== debian/changelog ===
n900-locales-extras (20100127-r343) unstable; urgency=low

  * Update zh_HK translation files from Amanda
  * Update zh_HK, zh_TW nokia-maps translation files from Amanda

 -- Evan JIANG <firstfan@gmail.com>  Wed,  27 Jan 2010 09:34:00 +0800
