## n900-locales-extras 20100201-r388

=== debian/changelog ===
n900-locales-extras (20100201-r388) unstable; urgency=low

  * Update zh_CN, zh_TW translations

 -- Evan JIANG <firstfan@gmail.com>  Mon,  01 Feb 2010 16:22:00 +0800
