## n900-locales-extras 20100202-r402

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 #LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
-LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR
-TRANSLATION_ALL=zh_CN zh_HK zh_TW ko
+LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR bg_BG
+TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg
 
 all: locale-all
