=== debian/changelog ===
n900-locales-extras (20100202-r402) unstable; urgency=low

  * Add bg_BG package
  * Use add_remove_language command to add/remove language code
  * Use maemo-optify to optify package

 -- Evan JIANG <firstfan@gmail.com>  Tue,  02 Jan 2010 09:51:00 +0800
