## n900-locales-extras 20100202-r403

=== debian/changelog ===
n900-locales-extras (20100202-r403) unstable; urgency=low

  * Remove nokia-maps files due to license problem

 -- Evan JIANG <firstfan@gmail.com>  Tue,  02 Jan 2010 17:47:00 +0800
