## n900-locales-extras 20100202-r404

=== Makefile ===
--- 
+++ 
@@ -41,12 +41,6 @@
 		cp $(CURDIR)/po/$$i/LC_MESSAGES/*.mo \
 		   $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES;\
 	done
-
-	echo "Installing nokia-maps locales";
-	mkdir -p $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/
-	cp -r $(CURDIR)/nokia-maps/* $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/;
-	rm -rf $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/*/.svn/;
-	rm -rf $(DESTDIR)/usr/share/nokia-maps/html/medos/i18n/*/*/.svn/;
 clean:
 	rm -f build-stamp
 	rm -rf $(CURDIR)/build
