=== debian/changelog ===
n900-locales-extras (20100202-r404) unstable; urgency=low

  * Fix bug that bg_BG, ko_KR cannot launch ovi maps.

 -- Evan JIANG <firstfan@gmail.com>  Tue,  02 Jan 2010 21:10:00 +0800
