=== debian/control ===
--- 
+++ 
@@ -39,3 +39,11 @@
  The package provides ko_KR locale and add translation files for Nokia N900
  build in applications.
 XB-Maemo-Display-Name: N900-i18n-ko_KR
+
+Package: n900-locales-extras-bgbg
+Architecture: all
+Depends: libc6 (>> 2.3.2)
+Description: POSIX locales and translations for bg_BG.
+ The package provides bg_BG locale and add translation files for Nokia N900
+ build in applications.
+XB-Maemo-Display-Name: N900-i18n-bg_BG
