## n900-locales-extras 20100206-r432

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
-LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR bg_BG
+LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR 
 TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg
 
 all: locale-all
@@ -41,6 +41,8 @@
 		cp $(CURDIR)/po/$$i/LC_MESSAGES/*.mo \
 		   $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES;\
 	done
+
+	cp $(CURDIR)/locale-archive $(DESTDIR)/usr/lib/locale/locale-archive.fixed;
 clean:
 	rm -f build-stamp
 	rm -rf $(CURDIR)/build
