=== debian/changelog ===
n900-locales-extras (20100206-r432) unstable; urgency=low

  * Add chewing sort for zh_TW

 -- Evan JIANG <firstfan@gmail.com>  Sat,  06 Feb 2010 10:00:00 +0800

n900-locales-extras (20100205-r416) unstable; urgency=low

  * Fix bug that bg_BG locale will cause some applications crash.

 -- Evan JIANG <firstfan@gmail.com>  Fri,  05 Feb 2010 11:33:00 +0800
