## n900-locales-extras 20100209-r524

=== debian/changelog ===
n900-locales-extras (20100209-r524) unstable; urgency=low

  * Add hu_HU translation package

 -- Evan JIANG <firstfan@gmail.com>  Tue,  09 Feb 2010 22:36:00 +0800
