=== debian/changelog ===
n900-locales-extras (20100211-r591) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Thu,  11 Feb 2010 10:02:00 +0800
