=== debian/control ===
--- 
+++ 
@@ -47,3 +47,15 @@
  The package provides bg_BG locale and add translation files for Nokia N900
  build in applications.
 XB-Maemo-Display-Name: N900-i18n-bg_BG
+
+Package: n900-locales-extras-huhu
+Architecture: all
+Depends: libc6 (>> 2.3.2)
+Recommends: double-acute
+Description: POSIX locales and translations for hu_HU.
+ The package provides hu_HU locale and add translation files for Nokia N900
+ build in applications.
+ N900 Hungarian localization, current state approx. 50%. Errors, ideas: Zoltan
+ Orosz <zoltan.orosz@gmail.com>
+ N900 magyar lokalizáció, jelenlegi állapot kb. 50%. Hibák, ötletek: Orosz  Zoltán <zoltan.orosz@gmail.com>
+XB-Maemo-Display-Name: N900-i18n-hu_HU
