## n900-locales-extras 20100212-r600

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
 LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR 
-TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu
+TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el
 
 all: locale-all
