=== debian/changelog ===
n900-locales-extras (20100212-r600) unstable; urgency=low

  * Update translations
  * Add el_GR locale

 -- Evan JIANG <firstfan@gmail.com>  Fri,  12 Feb 2010 01:00:00 +0800
