## n900-locales-extras 20100214-r700

=== debian/changelog ===
n900-locales-extras (20100214-r700) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sun,  14 Feb 2010 22:00:00 +0800
