## n900-locales-extras 20100217-r758

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
-LOCALE_ALL=zh_CN zh_HK zh_TW ko_KR 
+LOCALE_ALL=zh_CN ko_KR 
 TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el
 
 all: locale-all
