=== debian/changelog ===
n900-locales-extras (20100217-r758) unstable; urgency=low

  * Update translations
  * Update files since firmware upgraded to 3.2010.02-8

 -- Evan JIANG <firstfan@gmail.com>  Wed,  17 Feb 2010 10:32:00 +0800
