=== debian/control ===
--- 
+++ 
@@ -82,9 +82,9 @@
 Package: n900-locales-extras-zhhk
 Architecture: all
 Depends: libc6 (>> 2.3.2)
-Description: POSIX locales and translations for zh_HK.
- The package provides zh_HK locale and add translation files for Nokia N900
- build in applications.
+Description: Unofficial HongKong translations for Nokia N900.
+ The package provides zh_HK translation files for Nokia N900 build in
+ applications.
 XB-Maemo-Display-Name: N900-i18n-zh_HK
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoEAYAAADcbmQuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
@@ -148,9 +148,9 @@
 Package: n900-locales-extras-zhtw
 Architecture: all
 Depends: libc6 (>> 2.3.2)
-Description: POSIX locales and translations for zh_TW.
- The package provides zh_TW locale and add translation files for Nokia N900
- build in applications.
+Description: Unofficial Taiwan area translations for Nokia N900.
+ The package provides zh_TW translation files for Nokia N900 build in
+ applications.
 XB-Maemo-Display-Name: N900-i18n-zh_TW
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAoEAYAAADcbmQuAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
