## n900-locales-extras 20100221-r880

=== debian/changelog ===
n900-locales-extras (20100221-r880) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sun,  21 Feb 2010 22:40:00 +0800
