## n900-locales-extras 20100301-r960

=== debian/changelog ===
n900-locales-extras (20100301-r960) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Mon,  01 Mar 2010 10:42:00 +0800
