## n900-locales-extras 20100307-r1044

=== debian/changelog ===
n900-locales-extras (20100307-r1044) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Sun,  07 Mar 2010 10:05:00 +0800
