## n900-locales-extras 20100307-r1127

=== debian/changelog ===
n900-locales-extras (20100307-r1127) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Thu,  18 Mar 2010 22:14:00 +0800
