## n900-locales-extras 20100401-r1258

=== debian/changelog ===
n900-locales-extras (20100401-r1258) unstable; urgency=low

  * Update translations
  * Add Khmer language package

 -- Evan JIANG <firstfan@gmail.com>  Thu,  01 Apr 2010 21:48:00 +0800
