## n900-locales-extras 20100402-r1263

=== debian/changelog ===
n900-locales-extras (20100402-r1263) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Fri,  02 Apr 2010 00:13:00 +0800
