## n900-locales-extras 20100414-r1349

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
 LOCALE_ALL=zh_CN ko_KR 
-TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el
+TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el km
 
 all: locale-all
