=== debian/changelog ===
n900-locales-extras (20100414-r1349) unstable; urgency=low

  * Update translations
  * Merged new strings from PR1.2 RC firmware.

 -- Evan JIANG <firstfan@gmail.com>  Wed,  14 Apr 2010 23:39:00 +0800
