## n900-locales-extras 20100516-r1442

=== debian/changelog ===
n900-locales-extras (20100516-r1442) unstable; urgency=low

  * Update translations
  * Update control file to replace n900-locales-ppchinese package

 -- Evan JIANG <firstfan@gmail.com>  Sun,  16 May 2010 17:26:00 +0800
