=== debian/control ===
--- 
+++ 
@@ -11,6 +11,9 @@
 Package: n900-locales-extras-zhcn
 Architecture: all
 Depends: libc6 (>> 2.3.2)
+Provides: n900-locales-ppchinese 
+Conflicts: n900-locales-ppchinese
+Replaces: n900-locales-ppchinse
 Description: POSIX locales and translations for zh_CN.
  The package provides zh_CN locale and add translation files for Nokia N900
  build in applications.
@@ -82,6 +85,9 @@
 Package: n900-locales-extras-zhhk
 Architecture: all
 Depends: libc6 (>> 2.3.2)
+Provides: n900-locales-ppchinese 
+Conflicts: n900-locales-ppchinese
+Replaces: n900-locales-ppchinse
 Description: Unofficial HongKong translations for Nokia N900.
  The package provides zh_HK translation files for Nokia N900 build in
  applications.
@@ -148,6 +154,9 @@
 Package: n900-locales-extras-zhtw
 Architecture: all
 Depends: libc6 (>> 2.3.2)
+Provides: n900-locales-ppchinese 
+Conflicts: n900-locales-ppchinese
+Replaces: n900-locales-ppchinse
 Description: Unofficial Taiwan area translations for Nokia N900.
  The package provides zh_TW translation files for Nokia N900 build in
  applications.
@@ -168,7 +177,3 @@
  BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
  CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
  h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
- Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
- WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
- AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
- UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
