## n900-locales-extras 20100525-r1464

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #LOCALE_CJK=ko_KR ja_JP zh_CN zh_HK zh_SG zh_TW
 #LOCALE_ALL=$(LOCALE_HEBREW) $(LOCALE_INDIAN) $(LOCALE_ARABIC) $(LOCALE_CJK)
 
-LOCALE_ALL=zh_CN ko_KR 
+LOCALE_ALL=zh_CN zh_HK ko_KR 
 TRANSLATION_ALL=zh_CN zh_HK zh_TW ko bg hu el km
 
 all: locale-all
@@ -42,7 +42,6 @@
 		   $(DESTDIR)/usr/share/locale/$$i/LC_MESSAGES;\
 	done
 
-	cp $(CURDIR)/locale-archive $(DESTDIR)/usr/lib/locale/locale-archive.fixed;
 clean:
 	rm -f build-stamp
 	rm -rf $(CURDIR)/build
