=== debian/changelog ===
n900-locales-extras (20100525-r1464) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Tue,  25 May 2010 23:00:00 +0800
