## n900-locales-extras 20100526-r1466

=== debian/changelog ===
n900-locales-extras (20100526-r1466) unstable; urgency=low

  * Replace n900-locales-ppchinese

 -- Evan JIANG <firstfan@gmail.com>  Wed,  26 May 2010 07:57:00 +0800
