## n900-locales-extras 20100621-r1507

=== debian/changelog ===
n900-locales-extras (20100621-r1507) unstable; urgency=low

  * Add ca_ES locale
  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Mon,  21 Jun 2010 09:17:00 +0800
