## n900-locales-extras 20100702-r1538

=== debian/changelog ===
n900-locales-extras (20100702-r1538) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Fri,  02 Jul 2010 17:34:00 +0800
