=== debian/changelog ===
n900-locales-extras (20100722-r1560) unstable; urgency=low

  * Update translations

 -- Evan JIANG <firstfan@gmail.com>  Thu,  22 Jul 2010 19:49:00 +0800
